Template:Hide checkboxes/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>TheDJ at 13:21, 14 July 2024 (fix to match the class of the codex checkboxes). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.hide-checkboxes form .inputbox-element,
.hide-checkboxes .mw-ui-checkbox,
.hide-checkboxes .cdx-checkbox {
	display: none !important; /* the extension has display: table !important >:( */
}